@charset "utf-8";
/* Body Area */

@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i&subset=cyrillic,latin-ext');

body { font-family: 'gotham_lightregular'; font-weight: normal; font-weight:300; color:#fff; font-size:16px; line-height:20px; overflow-x:hidden; }
html, body { margin:0;padding:0 ; width:100%; height:100%;}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}
ul, li { margin:0; padding:0;}
a { font-family: 'gotham_lightregular'; font-weight: normal; font-size:16px;color:#fff; font-weight:300;text-decoration:none;  -webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;-ms-transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
a:hover {text-decoration:underline;}
a:focus { outline:none; text-decoration:none;}
img { border:0 none; }
p{ margin:0 0 25px 0; }
.m-cont {overflow-x:hidden;}
.container { max-width:1170px; width:100%; margin:0 auto; padding:0; position:relative;}
.logo { width: 211px; height:94px; display: block; position: absolute; top: 10px; }
.logo img { width: 100%; }
.banner-area { width: 100%; max-width: 100%; height: 939px; position: relative;  }
.inner-content h2 { color: #f8ff34; font-size: 16px; margin: 0 0 20px 0;font-family: 'gotham_boldregular'; }
.inner-content p { margin: 0 0 15px 0; }
.l-middle img{ width: 100%; }
.inner-content  ul { margin:  10px 0 20px 0; list-style: none; }
.inner-content  li {font-family: 'gotham_boldregular'; font-size: 16px; margin-bottom: 3px;}
.inner-content { font-size: 16px; color: #dadada; }
.inner-content {  position: relative; min-height: 1000px;}
.inner-content:before { position: absolute; left: 0; right: 0; top:0; bottom: 0; background:rgba(0,0,0,.7); content: ''; } 
.content-inner { padding-top: 176px;background-size: cover; background-repeat: no-repeat; background-size: cover; width: 100% max-width:100%; min-height: 1000px; background-position: 0px 0px; }
.banner-area .banner { width: 100%; height: 939px;max-width: 100%; background-repeat: center center; background-size: 100% 100%; }
.top-area { background:rgba(0,0,0,.6); height: 176px; top: 0; left: 0; right: 0; position:absolute; z-index: 99; width: 100%; max-width: 100% }
.top-contact-info { height: 58px; width: 100%; max-width: 100%; border-bottom:1px solid #3b3b3b; }
.top-contact-number { border-right:1px solid #3b3b3b; height: 58px; position: relative; padding-left: 40px; padding-top: 7px; }
.top-contact-number h4{ font-size: 15px; color: #b2b2b2;  font-family: 'gotham_lightregular'; margin: 0 0 4px 0;}
.top-contact-number a { color: #fff; font-weight: 700; font-size: 18px; text-decoration: none; }
.top-contact-number:before { content: ''; left: 0; top: 14px; position: absolute; background:url(../images/icon1.png) no-repeat  top left; width: 21px; height: 19px; }
.top-email { border-right:1px solid #3b3b3b; height: 58px; position: relative; padding-left: 40px; padding-top: 7px; }
.top-email h4{ font-size: 15px; color: #b2b2b2;  font-family: 'gotham_lightregular'; margin: 0 0 4px 0;}
.top-email a { color: #fff; font-weight: 700; font-size: 18px; text-decoration: none; }
.top-email:before { content: ''; left: 0; top: 14px; position: absolute; background:url(../images/icon2.png) no-repeat  top left; width: 25px; height: 21px; }
.top-location {  height: 58px; position: relative; padding-left: 40px; padding-top: 7px; }
.top-location h4{ font-size: 15px; color: #b2b2b2;  font-family: 'gotham_lightregular'; margin: 0 0 4px 0;}
.top-location a { color: #fff; font-weight: 700; font-size: 18px; text-decoration: none; }
.top-location:before { content: ''; left: 0; top: 14px; position: absolute; background:url(../images/icon3.png) no-repeat  top left; width: 21px; height: 19px; }
.banner-content { max-width: 940px; width: 100%; height: 420px; position: absolute; left: 0; right: 0; top: 340px; text-align: center; margin:auto;  }
.banner-content section { width: 100%; height: 330px; margin-bottom: 20px; background-color: rgba(0,0,0,.8); padding:20px 15px 0 15px;  }
.banner-content section h2 { color: #f8ff34; font-size: 28px; font-weight: 700; margin:0 0 20px 0;font-family: 'gotham_boldregular'; }
.banner-content section h3 { color: #fff; font-size:23px; font-weight: 700; margin: 0 100px 0 100px;font-family: 'gotham_boldregular'; }
.banner-content section p { margin: 20px 60px 25px 60px; font-size:20px; line-height: 27px; }
.banner-content section a { padding-top: 29px; width: 100%; background: #f8ff34; font-size:20px; font-weight: 700; text-align: center; color:#000; display: block; height: 80px;font-family: 'gotham_boldregular';}
.banner-content section .row { margin-left: 50px; margin-right: 50px; }
.banner-content section a:hover { background-color: #333; text-decoration: none; color: #fff; }
.banner-content h4{color: #f8ff34;  font-size: 28px; font-weight: 700; margin:0 120px 0px 120px;font-family: 'gotham_boldregular';}
.top-area-content {background:#181818; color: #dadada; font-size: 16px; max-width: 100%; width: 100%; position: relative; }
.top-area-content-container {  background-position: top right; background-repeat:no-repeat;max-width: 100%; width: 100%;  }
.top-area-content h2 { text-transform: uppercase; font-size: 24px; color: #f8ff34; font-weight: 700; margin:0 0 25px 0;}
.top-area-content h3 { color: #dadada; font-size: 22px; }
.top-area-content h4 { color: #29afff; font-size: 16px; font-family: 'gotham_boldregular'; text-transform: uppercase; }
.top-area-content strong { font-weight: bold; }
.right-content {  background:rgba(24, 24, 24, .6); margin-top: 180px; padding: 30px; min-height: 340px;  }
.right-content h2 { text-align: center; margin-right: 0 0 10px 0; color: #f8ff34; font-weight: 600; text-align: center; font-size: 44px; }
.right-content ul { list-style: none; }
.right-content ul li { font-weight: 600; line-height: 23px; min-height: 58px; padding-left: 32px; float: left; position: relative; font-size: 20px; text-transform: uppercase; width: 50%; }
.right-content ul li:before { content: ''; width:18px; height: 18px;  position: absolute; left: 0; top: 0; background: url(../images/bullet.png); width: 18px; height: 18px; }
.left-content { background:#181818; padding-top: 90px; padding-bottom: 40px;min-height: 713px; padding-right: 40px;  }
.middle-content { padding: 90px 0 30px 0; max-width: 100%; width: 100%; position: relative; }
.middle-content .pic-box{ max-width: 575px; max-height: 294px;  overflow: hidden; }
.middle-content .pic-box img { width: 100%; margin-bottom: 20px; }
.middle-content .pic-box { position: relative; }
.middle-content .pic-box:before { background:url(../images/frame1.png);width:487px; height: 224px; position: absolute; left: 0; top: 0; content: ''; }
.middle-content .pic-box:after { background:url(../images/frame2.png);width:487px; height: 224px; position: absolute; right: 0; bottom: 0; content: ''; }
.middle-content-box h3 { margin: 20px 0 15px 0;  color: #0b86cf; font-size: 25px; font-weight: 900; text-transform: uppercase;font-family: 'gotham_boldregular';}
.middle-content-box { color:#252525; font-size: 16px; line-height: 29px; font-weight: 400; }
.middle-content-box ul { list-style: none; }
.contact-form { max-width: 100%; width: 100%; background:#282828; min-height: 854px; padding: 45px 0; }
.contact-form1 { min-height:700px; border:13px solid #353535; padding: 50px 20px 30px 50px; color:#fff; font-size: 18px; }
.contact-form1 h3 { color:#0b86cf; font-size: 25px; margin:0 0 0px 0;font-family: 'gotham_mediumregular'; text-transform:uppercase; }
.contact-form1 h4 { color:#fff; font-size: 20px; margin:0 0 0px 0;font-family: 'gotham_mediumregular'; text-transform:uppercase;}
.contact-form1 h2 { color:#f8ff34; font-size: 44px; margin:20px 0 10px 0;font-family: 'gotham_mediumregular'; text-transform:uppercase; text-align: center;}
.contact-form1 p { margin:0; }
.contact-form1 input[type="text"], .contact-form1 input[type="tel"], .contact-form1 input[type="email"] { height: 38px; background-color: transparent; border:0; border-bottom: 1px solid #555555; width: 100%; margin-bottom: 30px; }
.contact-form1 textarea { height: 78px; resize: none; background-color: transparent; border:0; border-bottom: 1px solid #555555; width: 100%; margin-bottom: 30px; }
.contact-form1 input[type="submit"] { width: 100%; height: 70px; background: #f8ff34; display: block; text-align: center; font-size: 20px; color: #000000; text-transform:uppercase;font-family: 'gotham_mediumregular'; border:1px solid #9ea329; }
.contact-form1 form{ padding-right: 50px; }
.contact-form1 input[type="submit"]:hover { background: #000; color: #fff;transition: all 0.5s ease-out; border:1px solid #333;  }
.contact-form1 input[type="text"] { background: url(../images/icon4.png) no-repeat center right ; }
.contact-form1 input[type="tel"] { background: url(../images/icon5.png) no-repeat center right ; }
.contact-form1 input[type="email"] { background: url(../images/icon6.png) no-repeat center right ; }
.contact-form1 textarea { background: url(../images/icon7.png) no-repeat 100% 10px ; }
.social-links { text-align: right; }
.social-links .fa-facebook{width:44px; height: 44px; background: #3d5a97; border-radius: 50%; border:1px solid #fff; text-align: center; padding-top: 15px; }
.social-links .fa-facebook:hover { color: #fff; background: #000; }
.copyright { padding-top: 15px; }
.social-links .fa-google-plus{width:44px; height: 44px; background: #e04a39; border-radius: 50%; border:1px solid #fff; text-align: center; padding-top: 15px; }
.social-links .fa-google-plus:hover { color: #fff; background: #000; }

.social-links .fa-twitter{width:44px; height: 44px; background: #09aceb; border-radius: 50%; border:1px solid #fff; text-align: center; padding-top: 15px; }
.social-links .fa-twitter:hover { color: #fff; background: #000; }

.social-links a{width:44px; height: 44px; border-radius: 50%; text-align: center;margin-left: 20px;}
.contact-form1 .location-map { height: 485px; width: 100%; }
input:focus::-webkit-input-placeholder {color:transparent;}
input:focus::-moz-placeholder {color:transparent;}
input:focus:-moz-placeholder {color:transparent;}
input:focus:-ms-input-placeholder {color:transparent;}
textarea:focus::-webkit-input-placeholder {color:transparent;}
textarea:focus::-moz-placeholder {color:transparent;}
textarea:focus:-moz-placeholder {color:transparent;}
textarea:focus:-ms-input-placeholder {color:transparent;}
.call-now { max-width: 100%; position: relative; padding-left: 110px; }
.call-now h5 { margin: 20px 0 14px 0; font-size: 26px; color: #dadada; }
.call-now a { font-size: 42px; color: #dadada; font-family: 'gotham_mediumregular';}
.call-now:before { content:'\f10b'; width: 100px; height: 74px; text-align: center; background: #0b86cf; position:absolute; left: 0; padding-top: 30px; font-size:60px; font-family: FontAwesome;  }
.call-now a:hover { text-decoration: none; color: #f8ff34; } 
footer { width: 100%; max-width: 100%; background: #000000; padding:30px 0; }
.copyright { margin: 0; }
@media (max-width:1200px) and (min-width:992px) {
.container { max-width:none; width:auto; margin-left:20px; margin-right:20px; padding:0; position:relative;}
.top-location { font-size:13px; }
.right-content h2 { font-size: 36px; }
.right-content ul li { font-size: 14px; }
.c-box img{ width: 100%; }
.face-book img{ width: 100%; }
.call-now a { font-size: 30px; }
} 

@media (max-width:991px) and (min-width:768px) {
.container { max-width:none; width:auto; margin-left:20px; margin-right:20px; padding:0; position:relative;}
.top-area { top:52px; }
.banner-content section a { font-size: 15px; }
.banner-content h4 { font-size: 20px; }
.logo { left: 0; right: 0; margin: auto; position: absolute; }
.top-contact-info { height: 78px; }
.top-contact-number { padding-top: 15px; }
.top-email {padding-top: 15px;}
.top-contact-number:before { top:18px; }
.top-email:before {top:18px;}
.banner-content section p { font-size: 16px; }
.top-contact-number { height: 78px; }
.top-email { height: 78px; }
.top-email a { font-size: 13px; }
.top-contact-number a {font-size: 13px;}
.logo { width: 150px; }
.logo img { width: 100%; }
.banner-content { max-width: 750px; }
.banner-content section h2 { font-size: 20px; }
.banner-content section h3 {font-size: 18px;}
.left-content { padding: 25px; min-height: 100px; }
.right-content h2 { font-size: 27px; }
.right-content ul li { font-size: 15px; }
.middle-content .pic-box { margin: 0 auto 20px; }
.middle-content-box h3 { text-align: center; }
.middle-content-box p {text-align: center;}
.middle-content-box ul { text-align: center; margin-bottom: 50px; }
.c-box { max-width: 700px; margin: 0 auto 25px; }
.face-book { max-width: 300px; margin: 0 auto 25px; }
.c-box img{ width: 100%; }
.face-book img{ width: 100%; }
.contact-form1 h3 { text-align: center; }
.contact-form1 h4 { text-align: center; }
.contact-form1 p { text-align: center; }
.contact-form1 input[type="submit"] { margin-bottom: 30px; }
.social-links { text-align: center; }
.copyright { text-align: center; padding:0 0 10px 0; }
.inner-content { padding-top: 30px; }
.content-inner { padding-top: 228px; }

}

 
@media (max-width:768px)  {
.content-inner { text-align: center; }
.inner-content { padding-top: 30px; }
.content-inner { padding-top: 129px; }
.container { max-width:none; width:auto; margin-left:20px; margin-right:20px; padding:0; position:relative;}
.top-area { top:52px; }
.banner-content section a { font-size: 15px; }
.banner-content h4 { font-size: 20px; }
.logo { left: 0; right: 0; margin: auto; position: absolute; }
.top-contact-info { height: 78px; }
.top-contact-number { padding-top: 15px; }
.top-email {padding-top: 15px;}
.top-contact-number:before { top:18px; }
.top-email:before {top:18px;}
.banner-content section p { font-size: 16px; }
.top-contact-number { height: 78px; }
.top-email { height: 78px; }
.top-email a { font-size: 13px; }
.top-contact-number a {font-size: 13px;}
.logo { width: 120px; }
.logo img { width: 100%; }
.banner-content { max-width: 750px; }
.banner-content section h2 { font-size: 20px; }
.banner-content section h3 {font-size: 18px;}
.left-content { padding: 25px; min-height: 100px; }
.right-content h2 { font-size: 27px; }
.right-content ul li { font-size: 15px; }
.middle-content .pic-box { margin: 0 auto 20px; }
.middle-content-box h3 { text-align: center; }
.middle-content-box p {text-align: center;}
.middle-content-box ul { text-align: center; margin-bottom: 50px; }
.c-box { max-width: 700px; margin: 0 auto 25px; }
.face-book { max-width: 300px; margin: 0 auto 25px; }
.c-box img{ width: 100%; }
.face-book img{ width: 100%; }
.contact-form1 h3 { text-align: center; }
.contact-form1 h4 { text-align: center; }
.contact-form1 p { text-align: center; }
.contact-form1 h2 { font-size: 20px; }
.banner-area .banner { background-size: cover; background-position: center center;  }
.call-now { padding-left: 40px; }
.call-now h5 { font-size: 18px; }
.call-now a { font-size: 15px; }
.contact-form1 h4 { font-size: 13px; }
.call-now:before { width: 30px; height: 30px; border-radius: 50%; font-size: 25px; padding-top: 5px; }
.contact-form1 form { padding-right: 0; }
.contact-form1 p {font-size: 13px;}
.middle-content { padding: 30px 0 30px 0; }
.contact-form1 h3 { font-size: 20px; }
.contact-form1 { border:3px solid #333; padding: 10px;}
.contact-form1 input[type="submit"] { margin-bottom: 30px; }
.social-links { text-align: center; }
.middle-content-box h3 { margin: 0 0 10px 0; }
.middle-content-box h3 { font-size: 18px; }
.middle-content .pic-box:before { background:none; }
.middle-content .pic-box:after { background:none; }
.copyright { text-align: center; padding:0 0 10px 0; }
.top-contact-info .col-xs-4:last-child { display: none; }
.top-email { display: none; }
.top-contact-number { display: none; border-right:none; }
.logo { top:-68px; }
.top-area { height: 77px; }
.banner-content { display: none; }
.right-content ul li { min-height: 30px; }
.banner-area { height: 260px; }
.banner-area .banner{ height: 260px; }
.top-area-content h2 { text-align: center; font-size:18px; }
.top-area-content p { text-align: center; font-size: 13px; }
.top-area-content h3 { text-align: center; font-size: 16px; }
.top-area-content h4 { font-size: 14px; text-align: center; }
.right-content { margin: 0; }
.right-content ul li { font-size: 13px; }
.right-content ul li { float: none; width: auto; }
.inner-content li { text-align: left; }
} 


@media  (min-width: 991px) {

.menu {width:auto; right:0px; top:47px; z-index:9999; text-align:right; width:870px; position:absolute; }

.menu nav ul li i , 
.menu nav ul li i:hover	{
	color:#fff;
	margin:0;
	line-height:0;
}

.main-nav {
    width:auto;
	z-index:999;
}

.main-nav ul {
	
}

.main-nav ul li{
	display:inline-block;
	list-style: none;
	position: relative;
	text-align: center;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	padding:0 35px 0px 35px;
}
.main-nav ul li a { position:relative;}
.main-nav ul li:after { content:'/'; position:absolute; right:-5px; top:4px; height:10px; font-size:14px; color:#fff;}
.main-nav ul li:last-child:after {content:'';}
.main-nav ul ul li:after { content:''; position:absolute; right:0; top:0; height:20px;}
.main-nav ul li a:hover {transition:none; color:#fff;}
.main-nav ul li ul li { background:none; position:relative;}

.main-nav ul li a{
	color: #fff;
	display: block;
	font-size: 18px;
	font-style: italic;
	line-height: 21px;
	padding:0px;
	position: relative;
	font-weight:900;
	text-decoration: none;
	text-transform:uppercase;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	padding:0 0px 20px 0px;
	letter-spacing: 2px;
	font-family: 'PT Sans', sans-serif;
	
}


.main-nav ul li a .fa-angle-down , 
.main-nav ul li a .fa-angle-down:hover {
	font-size:13px;
	color:#0fbca1;	
}

.main-nav ul li.active a .fa-angle-down , 
.main-nav ul li a:hover .fa-angle-down {
	color:#0fbca1;
}

.main-nav ul li a i {
	font-size:15px;
	color:#a0a0a0;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

.main-nav ul ul li	{
	padding-bottom:0;	
}

.main-nav ul ul li a	{
	border-right:none;
	color:#fff;
}

.main-nav ul li.active a , 
.main-nav ul li.active a i {
	color:#fff;
}

.main-nav ul li a:hover ,
.main-nav ul li.active a, 
.main-nav ul li a:hover i	{
	color:#12c5c7;
	border-radius:5px;
}

.main-nav ul li a:hover: {}

.main-nav  ul ul a:hover {
	color: #000;
	text-indent:10px;
	background:#fff;
}
 
.main-nav  li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
	margin-top:0px;
}
 
.main-nav  ul li ul {
	background:#12c5c7;
	visibility: hidden;
	width: auto;
	position: absolute;
	text-align: center;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	opacity: 0;
	margin-top:15px;
	top:40px;
}
 
.main-nav  ul ul li {
	border-top: 1px solid #ccc;
	display: block;
	float: none;
	margin: 0;
	list-style: none;
}
 
.main-nav ul li.sub_menu a {
	padding-right: 32px;
}

.main-nav ul li.sub_menu a:before {
	border-left: 6px solid rgba(0, 0, 0, 0);
	border-right: 6px solid rgba(0, 0, 0, 0);
	border-top: 6px solid #FFF;
	content: "";
	height: 0;
	position: absolute;
	right: 10px;
	top: 37px;
	width: 0;
	z-index: 999;
}
 
.main-nav  ul ul a,
.main-nav  ul ul a:link {
	font-size: 12px;
	line-height: 40px;
	padding: 0 10px 0 20px;
	min-width: 220px;
	text-align: left;
	border-radius:0px;
}
 
.main-nav  ul:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.main-nav ul , 
.main-nav ul ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

.main-nav ul li ul ul {
	position:absolute;
	left:100% !important;
}

.main-nav ul li:hover ul ul , 
.main-nav ul li:hover ul ul ul , 
.main-nav ul li.sfhover ul ul , 
.main-nav ul li.sfhover ul ul ul {
	left: -999em;
	
}

.main-nav ul li:hover ul , 
.main-nav ul li li:hover ul , 
.main-nav ul li li li:hover ul , 
.main-nav ul li.sfhover ul , 
.main-nav ul li li.sfhover ul , 
.main-nav ul li li li.sfhover ul { 
	left: auto;
}

.main-nav ul li li li:hover ul {
	top: 30px;
}
.main-nav ul ul ul { display:none !important;}
.main-nav ul ul li:hover ul { display:block !important; top:0;}

.main-nav  li a:hover, .main-nav  li.active  a{
	
}

.main-nav  li li a:hover, .main-nav  li li.active  a{ border:0;}
.main-nav  li li { padding:0;}

}

@media (max-width:1200px) and (min-width:992px) {
.main-nav ul li {padding: 0 11px 40px 11px;}

}
@media (max-width: 991px) {
.mean-container .mean-bar {background:#002d77;}
.mean-container .mean-bar  { position:absolute; left:0; top:0; right:0;}


}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}